Subject: Re: SCCS
From: [email-masked] (Jason Zions)

22 May 1997 16:56:22 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0 (WinNT; I)
Original-To: Kevin Hughes <[email-masked]>
Original-CC: [email-masked]
Original-Sender: [email-masked]

There is no public-domain SCCS code that I'm aware of; it's all under
AT&T copyright. If someone has an SCCS clone source code base that's
truly free or copylefted, I'd love to hear about it as well.

Jason

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".